{
	"name": "app",
	"version": "0.1.0",
	"scripts": {
		"start": "react-scripts start",
		"build": "react-scripts build",
		"test": "react-scripts test --env=jsdom",
		"eject": "react-scripts eject"
	},
	"dependencies": {
		"react": "^16.3.2",
		"react-dom": "^16.3.2",
		"react-scripts": "1.1.4"
	},
	"private": true
}
